"locationBowser" = "坐标浏览器";
"lat" = "纬度";
"lon" = "经度";
"apply" = "设定";
"cancel" = "取消";
"nearTo" = "靠近";
"usageNote" = "在目标位置上标志记号然后透过拖拉区块以进行缩放，或使用 ⌘+ 和 ⌘- 的快速键。";
"loadingProgress" = "正在载入…";
"mapsCopyright" = "%@. %@";

"googleAutomatedRequestError" = "无法载入更多图片";
"googleAutomatedRequestErrorDetail" = "为了公平使用原则，假如您在一天之内载入太多图片，Google 将会封锁您的使用权，请您耐心等待 24 小时后再试。";